--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: textdomain
comment: 
full_name: GetText::TextDomainManager::each_all
is_singleton: true
name: each_all
params: () {|textdomain| ...}
visibility: public
